=== debian/changelog ===
linkchecker (6.5-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch regex.
  * Replaced cdbs with dh.
  * Use dh_python2 instead of dh_pycentral. (Closes: #616875)
  * Reload Apache configuration on postinstall since the configuration
    file /etc/apache2/conf.d/linkchecker has been installed.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 07 Mar 2011 18:38:45 +0100

linkchecker (6.4-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 08 Feb 2011 21:28:01 +0100

linkchecker (6.3-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 09 Jan 2011 10:50:20 -0600

linkchecker (6.2-1) unstable; urgency=low

  * New upstream release.
  * Add python-qscintilla2 to dependencies.
    (Closes: #609061)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 28 Dec 2010 17:18:50 +0100

linkchecker (6.1-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 19 Dec 2010 17:16:01 +0100

linkchecker (6.0-1) unstable; urgency=low

  * New upstream release.
    + Requires Python >= 2.6
    + Removes deprecated options --no-anchor-caching and
      --no-proxy-for.
    + Removes backwards compatilibity parsing and require the new
      multiline configuration syntax.

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 21 Nov 2010 11:37:56 +0100

linkchecker (5.5-1) unstable; urgency=low

  * New upstream release.
  * Depend on PyQt >= 4.5.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 26 Oct 2010 16:21:09 +0200

linkchecker (5.4-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 30 Sep 2010 07:43:40 +0200

linkchecker (5.3-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Wed, 29 Sep 2010 21:10:23 +0200

linkchecker (5.2-2) unstable; urgency=low

  * Updated debian/*.install files for new default Python version
    (Closes: #587219)
  * Remove generated files in debian/rules clean target
  * Use new 3.0 Debian source format
  * Use new standards version 3.9.0 in debian/control

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 22 Jul 2010 19:35:06 +0200

linkchecker (5.2-1) unstable; urgency=low

  * New upstream release.
  * Does not install msgfmt.py anymore, since it has been moved out
    of the linkcheck package.
    (Closes: #555414)
  * Standards version 3.8.4.
  * Use new 3.0 (quilt) source package format.

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 08 Mar 2010 09:26:02 +0100

linkchecker (5.1-2) unstable; urgency=low

  * Added dependency on QT sqlite database package for linkchecker-gui
    (Closes: #568773)
  * Added build-dependency on python-all-dev instead of just python-dev.
    (Closes: #569451)
  * New Standards version 3.8.3

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 15 Feb 2010 23:38:59 +0100

linkchecker (5.1-1) unstable; urgency=low

  * New upstream release.
    + Uses correct directory in apache configuration
      (Closes: #519646)
    + Uses ScriptAlias in the Apache config
      (Closes: #535497)
  * Use Debian Standards version 3.8.2.0; no packaging changes required.

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 04 Aug 2009 08:05:40 +0200

linkchecker (5.0.1-2) unstable; urgency=medium

  * Let the binary target depend on install targets in debian/rules.
    Workaround for bug #486848 of cdbs.
    Urgency medium for rc bug fix.
    (Closes: #526572)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 21 Jun 2009 10:27:47 +0200

linkchecker (5.0.1-1) unstable; urgency=low

  * New upstream release.
    + Fixes bashism in example script (Closes: #489629)
    + Stops immediately after hitting Ctrl-C twice (Closes: #476623)
    + Handles persistent connections correct (Closes: #512358)
  * Standards version 3.8.0
  * Use default python version to build packages, avoiding the
    version-specific hash-bang line in commandline scripts
    (Closes: #480395)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 01 Feb 2009 11:16:41 +0100

linkchecker (4.9-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper v6
  * Double Ctrl-C quits without cleanup (Closes: #476623)

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 14 Mar 2008 12:23:45 +0100

linkchecker (4.8-1) unstable; urgency=low

  * New upstream release.
    + Prevent double encoding in HTML info output (Closes: #446918)
  * Add Homepage: field to control info.
  * Standards version 3.7.3
  * Remove empty lintian overrides directory from package
  * Rename debian/NEWS.Debian to debian/NEWS, which actually installs
    this file as NEWS.Debian :/

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 16 Oct 2007 20:00:25 +0200

linkchecker (4.7-2) unstable; urgency=low

  * On some installations old files are lingering around after purging
    in /usr/lib/python2.4/site-packages/linkcheck/. Postrm will remove
    them forcefully now.
    (Closes: #429580)

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 19 Jun 2007 16:57:03 +0200

linkchecker (4.7-1) unstable; urgency=low

  * New upstream release.
    + Documentation mentions that --anchors enables logging of warnings
      (Closes: #411414)

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 19 Feb 2007 20:22:47 +0100

linkchecker (4.6-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 17 Nov 2006 21:17:30 +0100

linkchecker (4.5-1) unstable; urgency=low

  * New upstream release.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 16 Sep 2006 12:08:36 +0200

linkchecker (4.4-1) unstable; urgency=low

  * New upstream release (Closes: #385956)

 -- Bastian Kleineidam <calvin@debian.org>  Mon,  4 Sep 2006 22:00:50 +0200

linkchecker (4.3-1) unstable; urgency=low

  * New upstream release.
    + adds more recursion levels in CGI script (Closes: #381445)
  * Remove old config file on purge, generated by previous updates

